@charset "utf-8";
/* CSS Document */

/*Custom CSS*/

.mainBanner {
	margin-bottom: 24px;
    max-height: 359px;
    min-height: 359px;
}
.header__site-slogan {
	color: #005daa;
    font-size: 20px;
    font-weight: bold;
    margin: 0;
}
.main-slideshow .description {
  background: #000;
 
 background-color: rgb(0, 0, 0) !important;
    /* RGBa with 0.6 opacity */
    background-color: rgba(0, 0, 0, 0.6)!important;
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000) !important;
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)" !important;
 
  position: absolute;
  top: 0;
  left: 0;
  width: 30%!important;
  padding: 10px 20px !important;
  height: 339px !important;  
}

.main-slideshow h3 {
  border: 0 !important;
  font-size: 20px;
  line-height: 1.25 !important;
  color: #fff;
  margin-bottom: 0;
}

.main-slideshow a.read-more {
	padding: 10px;
	color: #FFFFFF;
	
	background: #000; 
 	background-color: rgb(0, 0, 0);
    /* RGBa with 0.6 opacity */
    background-color: rgba(0, 0, 0, 0.6);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
 
}
.main-slideshow .banner-date {
	font-size: 12px;
    font-style: italic;
}

#content, #header, .wrapper,
.region-sidebar-first,
.region-sidebar-second, .postface,
.region-header, .region-header2, .region-footer1,
.region-footer2 {
	  padding-bottom: 10px !important;
}

#content h1.page__title {
	margin-bottom: 0.76923em;
}

/* Menu */
.sf-menu a, .sf-menu span {
  padding: 10px;
  font-weight: bold;
}

/* Boxing */
.list .group-left {
  float: left;
  width: 26% !important;
  margin-right: 0 !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}

.list .group-right {
  float: left;
  width: 74% !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}

.list .views-row p.title {
  font-weight: bold;	
  margin-bottom: 12px;
}
.list .field-name-post-date {
	color: #5f5f5f;
    font-size: 11px;
}
.list .field-name-field-date-publish {
	color: #5f5f5f;
    font-size: 11px;
}

/* Additional CSS*/
/* Vacancy Notice */

.view-vacancy table {
	width: 100%;
}

.view-vacancy table th {
	background: #005daa;
	padding: 5px;
	color:#FFFFFF;
	font-size: 13px;
}

.view-vacancy table td {
	background: #FFFFFF;
	padding: 5px;
}

/*Closed Vacancie */

.view-closed-vacancies table {
	width: 100%;
}

.view-closed-vacancies table th {
	background: #005daa;
	padding: 5px;
	color:#FFFFFF;
	font-size: 13px;
}

.view-closed-vacancies table td {
	background: #FFFFFF;
	padding: 5px;
}


.view-procurement h2{
	margin: 0px;
}
.view-content .views-row  {
	margin-bottom: 16px;
}
.mainBanner .views-row  {
	margin-top: 0px;
}
#footer {
	font-size: 11px;
}

#footer .sf-menu a, .sf-menu span {
	padding: 0px !important;
	padding-right: 14px !important;
}

#footer .block-superfish {
	margin-bottom:5px;
}
#footer .sf-menu {
	height: 18px;
}
#footer-wrap a {
   color: #fff !important;
}

#block-superfish-1 .sf-menu span {
	font-weight: bold !important;
    padding: 10px !important;
	cursor: pointer !important;
}
.strong-em {
	font-weight: bold;
	font-style: italic;
}

#block-views-pakistan-returns-update-block h2 {
	border: none;
	font-size: 13px; 
	padding-bottom: 0px;
	margin-bottom: 0px;
}
#block-views-pakistan-returns-update-block li {
	list-style: outside;
	margin-top: 0px;
}
#block-views-pakistan-returns-update-block a {
	color: #005daa;
}

#block-menu-menu-links ul {
	padding: 0px;
}

#block-menu-menu-links ul li{
	list-style: none;
	padding-bottom: 12px;
}

.sidebar-icons {
	background: none !important;
	border:none !important;
	padding: 0 !important;
}

.caption  {
	color: #5f5f5f;
    float: right;
    font-size: 11px;
    width: 320px;
	display: block;
}

.node-news .field-type-datetime {
	margin-bottom: 0px;
}
.node-news .field-item p {
	margin-bottom: 16px;
	margin-top: 0px;
}

.node-news .field-type-image {
	float: right;
	padding: 12px;
	padding-top: 0px;
}
.node-feature-stories .field-type-image {
	float: right;
	padding: 12px;
	padding-top: 0px;
}

.node-feature-stories .field-type-datetime {
	margin-bottom: 0px;
}

.view-mode-full .field-name-field-date-publish {
	margin-bottom: 18px;
}

.view-mode-full .field-name-field-date-publish {
	margin-bottom: 18px;
}

.node-feature-stories .field-item p {
	margin-bottom: 16px;
	margin-top: 0px;
}
#block-views-related-press-releases-block h2 {
	border: medium none;
    font-size: 13px;
    margin-bottom: 0;
    padding-bottom: 0;
}

#block-views-0f35f3e03ea4e4976d1c3d4168af7670 h2 {
	border: none;
	font-size: 13px; 
	padding-bottom: 0px;
	margin-bottom: 0px;
}
#block-views-0f35f3e03ea4e4976d1c3d4168af7670 li {
	list-style: outside;
	margin-top: 0px;
}
#block-views-0f35f3e03ea4e4976d1c3d4168af7670 a {
	color: #005daa;
}
#block-search-form {
	float:right;
	margin-top: 18px;
}
.ui-accordion .views-row{
	margin-top: 0px;
}
.view-latest-news .views-row {
	border-bottom:1px solid #eee;
}

#block-views-closed-vacancies-block h2 {
    border: medium none;
    font-size: 18px;
}

#block-views-closed-procurement-block h2 {
    border: medium none;
    font-size: 18px;
}
.view-procurement .view-content {
	margin-bottom: 12px;
}
.view-closed-vacancies .more-link {
	background: none !important;
}
.view-closed-procurement .more-link {
	background: none !important;
}
.vacancy-closed-title {
	margin-bottom: 0px;
}
.procurement-closed-title {
	margin-bottom: 0px;
}
.ui-widget {
	font-family: "Open Sans",Arial !important;
	font-size: inherit !important;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br,
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl,
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl,
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
	border-bottom-right-radius: 0 !important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background: none !important;
	border: none !important;
}
.ui-state-focus{ 
	background: none !important;
	border: none !important;
}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
	color: #005daa !important;
	font-size: inherit !important;
    font-weight: bold !important;
    text-decoration: none !important;
}
.ui-accordion .ui-accordion-content {
	padding: 0 2.2em !important;
}
.ui-widget-content {
	border: none !important;
}
#block-locale-language-content ul li {
    border-right: 1px solid #eee;
    display: block;
	float: left;
    margin: 0;
    padding: 0 10px;
}
#block-locale-language-content ul li .active {    
    font-weight: bold;
	background: #005daa none repeat scroll 0 0;
	color: #fff !important;
	padding: 5px;
} 
.language-link {
	color: #005daa !important;
	font-weight: bold !important;
	background: #cfcfcf none repeat scroll 0 0;
    border-right: medium none !important;
    padding: 5px 10px !important; 
	display: block;
}
.fa.last a {
	color: #005daa !important;
	font-weight: bold !important;
}
.fa.last span {
	color: #fff !important;
}
.fa.last a,
.fa.last span {
    background: #cfcfcf none repeat scroll 0 0;
    border-right: medium none !important;
    padding: 5px 10px !important;
}
#block-locale-language-content {
	float:right;
	margin-bottom: 0px;
}
ul.language-switcher-locale-url  {
	padding: 0px;
	margin: 0px;
}
.webform-client-form .form-text,
.webform-client-form .form-textarea {
	background: #f7f7f7 none repeat scroll 0 0;
    border: 1px solid #eee;
    font-size: 11px !important;
    padding: 5px;
}
